*{
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
h1{	
	font-size: 23px;
	color: var(--color1);
	margin: 25px 35px;
	font-family: 'FuturaBd';
	letter-spacing: 1px;
}



/* ____________  ENCABEZADO _________________*/
.olivo24-enc-pc{
	display: block;
	width: 100%;
}

.olivo24-enc-cel{
	display: none;
	width: 100%;
	padding-top: 6px;
}

/*___________ PROGRAMA ______________________*/


.prog-imagenes{
	display: block;
	width: 80%;
	margin: auto;
}

.prog-imagenes img{
	margin-top: 25px;
}

	.prog{
		display: flex;
		flex-direction: column;		
	  font-family: 'Gotham-Book';
		font-size: 1em;
		width: 100%;
		margin: auto;
	}

	.prog-titulo{
		display: flex;
		padding: 7% 0% 4% 5%;
	}

	.prog-titulo img{
    width: 80%;
	}

	.prog-titulo-texto{
	  font-family: 'Gotham-Book';
		font-size: 2em;
		
	}
	.prog-dia{
		display: flex;		
		//border: 1px solid green;		
		margin-bottom: 60px;
	}
	
	.prog-dia-barra24{
		display: flex;
		margin: 0px 5px;
		background-color: var(--violeta);
		width: 7%;
	}

  .prog-dia-barra25{
		display: flex;
		margin: 0px 5px;
		background-color: var(--verde);
		width: 7%;
	}

  .prog-dia-barra26{
		display: flex;
		margin: 0px 5px;
		background-color: var(--turquesa);
		width: 7%;
	}
	
	.prog-dia-contenido{
		display: block;
		//border: 3px solid red;
		width: 90%;
		padding: 10px 10px 30px 10px;
	}
	
	.prog-dia-calendario{
		display: block;		
		//border: 1px solid yellow;
		text-align: right;
		
	}
	
	.prog-dia-calendario img{
		max-width: 10%;			
		height: auto;
		margin-top: -10px;
	}

.prog-dia-detalle24{
	background-image: url("../imgs/logos/logo-entero-violeta-trans.png");
	background-repeat: no-repeat;
	background-position-x: center; 
	background-position-y: center; 
	background-size: 50%;
	
}

.prog-dia-detalle25{
	background-image: url("../imgs/logos/logo-entero-verde-trans.png");
	background-repeat: no-repeat;
	background-position-x: center; 
	background-position-y: center; 
	background-size: 50%;
}

.prog-dia-detalle26{
	background-image: url("../imgs/logos/logo-entero-turquesa-trans.png");
	background-repeat: no-repeat;
	background-position-x: center; 
	background-position-y: center; 
	background-size: 50%;
}


.prog ul{
	list-style: none;
}

.prog ul li{
	padding-bottom: 15px;
	text-align: justify;
	padding-right: 15px;
	line-height: 1.6em;
}

.prog ul li a{
	font-family: 'Gotham-Bk';
	text-decoration: none;
	text-transform: uppercase;
	color: var(--violeta);
}

.prog ul li a:hover{
	letter-spacing: 1px;
}

.prog ul li:nth-child(1){
	padding-top: 15px;
}

/* imagen 100 % de la pantalla */
.img100{
	padding: 20px 0px;
}


/* CONCURSOS */
.concursos{
	//background-color: var(--violeta);
}
.concursos-estruc{
	display: flex;
	padding: 10px;
}

.concursos-estruc-img{
	flex-basis: 50%;	
}

.concursos-estruc-texto-tit{
	color: var(--verdeoscuro);
	font-weight: bold;
	font-size: 1.4em;
	padding-bottom: 20px;
	
}
.concursos-estruc-texto{
	flex-basis: 50%;
	padding: 3% 2%;	
	text-align: center;
	font-family: 'Gotham-Book';
	font-size: 1.1em;
	color: #000;
}

.concursos-estruc-texto a{
	text-decoration: none;
	color: var(--violeta);
	font-weight: bold;
}

.concursos-estruc-texto a:hover{
	letter-spacing: 1.1px;
	color: var(--verde);
}
/* inscripciones */
.link-inscripciones{
	display: flex;
	justify-content:space-around;
	margin: 60px 0px 30px;
	
}
.link-inscripciones img{
	border-radius: 5px;
}
.link-inscripciones-cicloturismo{
	width: 30%;
	transition: all 1s;
}


.link-inscripciones-cicloturismo:hover{
	width: 29%;
	cursor: pointer;
	opacity: .5;
}
.link-inscripciones-cicloturismo img:hover{
	border-radius: 10px;
}

.link-inscripciones-concurso{
	width: 30%;
	transition: all 1s;
}
.link-inscripciones-concurso:hover{
	width: 29%;
	cursor: pointer;
	opacity: .5;
}
.link-inscripciones-concurso img:hover{
	border-radius: 10px;
}

/* titulo de las secciones */

.titulo-sec{
	display: flex;
	border-bottom: 5px solid var(--violeta);
	margin-top: 30px;
}

.titulo-sec img{
	height: 50px;
}

.titulo-sec-texto{
	font-family: 'Gotham-Bd';
	padding: 10px 20px;
	font-size: 2em;
	color: var(--violeta);
}



/* plano */

.content-plano{
	padding:40px;
}

/* UN DIA DE LA FIESTA */

.texto-evento{	
	margin: auto;
	padding: 30px 15px;
}

.texto-evento p{
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.3em;
}

.texto-evento h3{
	color: var(--verdeoscuro);
	font-size: 1.3em;
	line-height: 1.3em;
}

.galeria-evento{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 50px;
}

.galeria-evento img{
	max-width: 50%;
	padding:10px;
}

/* entrevistas */

.cuerpo-entrevistas{
	display: flex;
	align-content: space-around;
	margin: 30px 0px;
	flex-wrap: wrap;
}

.una-entrevista{
	display: flex;
	flex-basis: 50%;
	flex-direction: column;
	
}

.una-entrevista-foto{
	padding:10px;
}

.una-entrevista-texto{
	padding: 10px;
	background-color: var(--violeta);
	margin: 0px 10px;
	color: #fff;
}

.una-entrevista-texto p:first-child{
	color:var(--verde);
	font-weight: bold;
}

.cuerpo-entrevistas a{
	width: 50%;
	
}

@media screen and (max-width:500px){

	/* encabezado  */
	.olivo24-enc-pc{
		display: none;
	}

	.olivo24-enc-cel{
		display: block;
	}


	/* TITULO PROGRAMA*/
	/*
	.prog h3{		
		font-size: 1.2em;		
		border-bottom: none;
		line-height: 4em;
		padding-left: 10px;
	}
	*/
	
/*___________ PROGRAMA ______________________*/


	.prog-imagenes{
		width: 100%;		
	}

	.prog-imagenes img{
		margin-top: 10px;
	}
	
	.prog{
		font-size: .8em;
	}

	.prog-titulo{
		display: flex;
		padding: 6% 5% 5% 5%;
		justify-content: center;
	}

	.prog-titulo img{
    width: 95%;
	}

.texto-evento h3 {
		font-size: 1em;
		line-height: 1.3em;
	  text-align: center;
  }
	.prog-titulo-texto{
	  font-family: 'Gotham-Book';
		font-size: 1.1em;
		
	}
	.prog-dia{	
		margin-bottom: 40px;
	}
	
	.prog-dia-barra24{
		margin: 0px 10px;
		background-color: var(--violeta);
		width: 7%;
	}

  .prog-dia-barra25{
		display: flex;
		margin: 0px 10px;
		background-color: var(--verde);
		width: 7%;
	}

  .prog-dia-barra26{
		display: flex;
		margin: 0px 10px;
		background-color: var(--turquesa);
		width: 7%;
	}
	
	.prog-dia-contenido{
		display: block;
		//border: 3px solid red;
		width: 90%;
		padding: 10px 10px 30px 10px;
	}
	
	.prog-dia-calendario{
		display: block;		
		//border: 1px solid yellow;
		text-align: right;
		
	}
	
	.prog-dia-calendario img{
		max-width: 15%;			
	}

.prog-dia-detalle24{
	background-size: 90%;
	
}

.prog-dia-detalle25{
	background-size: 90%;
}

.prog-dia-detalle26{
	background-size: 90%;
}

.prog ul li{
	padding-bottom: 12px;
	line-height: 1em;
	font-size: 1.1em;
}

.prog-dia-detalle24 ul li span{
	color: var(--violeta);
	}
	
.prog-dia-detalle25 ul li span{
	color: var(--verde);
	}	
	
.prog-dia-detalle26 ul li span{
	color: var(--turquesa);
	}	
	
	/* CONCURSOS */

.concursos-estruc{	
	flex-direction: column;
	padding: 15px;
}


.concursos-estruc-texto{
	padding: 3% 2%;	
}

.concursos-estruc-texto a{
	text-decoration: none;
	color: var(--violeta);
	font-weight: bold;
}

.concursos-estruc-texto a:hover{
	letter-spacing: 1.1px;
	color: var(--verde);
}
	
	/* INSCRIPCIONES */
	.link-inscripciones{
		margin: 15px 5px 0px;
	}
	.link-inscripciones-cicloturismo{
		width: 45%;		
	}	
	.link-inscripciones-concurso{
		width: 45%;		
	}

/* titulo de la seccion */	
	
.titulo-sec{
	border-bottom: 4px solid var(--violeta);
}

.titulo-sec img{
	height: 35px;
	}

.titulo-sec-texto{
	font-family: 'Gotham-Bd';
	padding: 10px;
	font-size: 1.2em;
	color: var(--violeta);
}
	
	/* PROGRAMA */
	.prog-escritorio{
		display: none;
	}
	
	.prog-telefono{
		display: block;
	}
	.prog{
		width: 100%;
	}
	
	
	
/* UN DIA DE LA FIESTA */

.texto-evento{		
	padding: 15px;
}

.texto-evento p{
	font-size: 1em;
}

.galeria-evento{
	margin-bottom: 30px;
}

.galeria-evento img{
	max-width: 100%;

}

/* entrevistas */

.cuerpo-entrevistas{
	flex-direction: column;
}
	
	.una-entrevista-foto{		
		padding-bottom: 0px;		
	}
	.una-entrevista{
		margin-bottom: 10px;
	}


}

